let currentIndex = 0;

function changeSlide(direction) {
    const container = document.querySelector('.carousel-container');
    const items = document.querySelectorAll('.carousel-item');
    const totalItems = items.length;
    
    currentIndex = (currentIndex + direction + totalItems) % totalItems;
    container.style.transform = `translateX(-${currentIndex * 100}%)`;
}

let currentIndex1 = 0;
function changeSlide2(direction) {
    const container = document.querySelector('.carousel-container1');
    const items = document.querySelectorAll('.carousel-item1');
    const totalItems = items.length;
    
    currentIndex1 = (currentIndex1 + direction + totalItems) % totalItems;
    container.style.transform = `translateX(-${currentIndex1 * 100}%)`;
}

    // const slide1 = document.getElementById("slide1");
    // const slide2 = document.getElementById("slide2");

    // Fonction pour échanger les classes entre hr et hr1
    // function change_class() {
    //     // Sélectionne les éléments ayant les classes .hr et .hr1
    //     const element = document.querySelector(".hr");
    //     const element1 = document.querySelector(".hr1");

    //     // Vérifie si les éléments existent avant de remplacer les classes
    //     if (element && element1) {
    //         element.classList.replace("hr", "hr1");
    //         element1.classList.replace("hr1", "hr");
    //     }
    // }

    // // Sélectionne les div .slide et leur ajoute l'événement de clic
    // document.querySelectorAll('.slide').forEach(slide => {
    //     slide.addEventListener("click", change_class);
    // });

